<?php
/**
 * The Header for our theme
 *
 * Displays all of the <head> section and everything up till <div id="main">
 *
 * @package WordPress
 * @subpackage Twenty_Fourteen
 * @since Twenty Fourteen 1.0
 */
?><!DOCTYPE html>
<!--[if IE 7]>
<html class="ie ie7" <?php language_attributes(); ?>>
<![endif]-->
<!--[if IE 8]>
<html class="ie ie8" <?php language_attributes(); ?>>
<![endif]-->
<!--[if !(IE 7) & !(IE 8)]><!-->
<html <?php language_attributes(); ?>>
<!--<![endif]-->
<head>
<meta charset="utf-8">
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<meta name="viewport" content="width=device-width, initial-scale=1">
<title><?php wp_title('|', true, 'right'); ?></title>
<link href="<?php echo get_template_directory_uri(); ?>/css/bootstrap.min.css" rel="stylesheet">
<link type="text/css" rel="stylesheet" href="<?php echo get_template_directory_uri(); ?>/css/all.css" />
<link href="<?php echo get_template_directory_uri(); ?>/css/font-awesome.min.css" rel="stylesheet">
<link type="text/css" rel="stylesheet" href="<?php echo get_template_directory_uri(); ?>/css/generic.css" />
<link type="text/css" rel="stylesheet" href="<?php echo get_template_directory_uri(); ?>/css/slider.css" />
<link href='http://fonts.googleapis.com/css?family=Roboto+Slab:700' rel='stylesheet' type='text/css'>
	<!--[if lt IE 9]>
	<script src="<?php echo get_template_directory_uri(); ?>/js/html5.js"></script>
	<![endif]-->
	
</head>
<body <?php body_class(); ?>>
<div class="container">
   <div class="wrapper">
	<header id="header">
      <div class="row inner-header clearfix">
        <div class="col-md-6 col-sm-6 col-xs-12 logo">
        <div class="image-holder">
            <a href="index.php"> <img src="/orchard/wp-content/themes/orchard/images/dummy-logo1.jpg"></a>
        </div>
        </div>
       
          
          
         <div class="col-md-6 col-sm-6 col-xs-12 help-line">
          <p>For Advice on How we can help you call</p>
           <ul>
              <li>
                <img src="/orchard/wp-content/themes/orchard/images/tell-phone-icon.png">
                <h2>+44 777-888-999</h2>
              </li>
           </ul>
        </div>
          
          
          
      </div>
      <div class="row">
      <div class="col-md-12 col-sm-12 col-xs-12 navigation-area">
         <div class="navbar navbar-default" role="navigation">
					<div class="navbar-header">
						<button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target=".navbar-collapse">
							<span class="sr-only">Toggle navigation</span>
							<span class="icon-bar"></span>
							<span class="icon-bar"></span>
							<span class="icon-bar"></span>
						</button>
					</div>
					<div class="navbar-collapse collapse">
<ul id="nav" class="nav navbar-nav"><li id="menu-item-24" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-24"><a href="index.php">Blog</a></li>
</ul>						
					</div><!--/.nav-collapse -->
				</div>
            </div><!-- navigation-area -->
       </div>
            <?php  wp_head(); ?>
  </header>
